librte_baseband_turbo_sw.so.21 librte-baseband-turbo-sw21 #MINVER#
 DPDK_21@DPDK_21 20.11
# INFO: this library exports no symbols, essentially it is a driver that
# registers itself on load and is then only driven by callbacks.
